Subject: [PATCH 2/2] SPI: Refactor spi-orion to use SPI framework queue.

From: [email-masked] (Andrew Lunn)
Date: Mon, 23 Jul 2012 16:06:33 +0200

On Mon, Jul 23, 2012 at 02:49:29PM +0100, Mark Brown wrote:
> On Mon, Jul 23, 2012 at 01:16:55PM +0200, Andrew Lunn wrote:
> > Replace the deprecated master->transfer with transfer_one_message()
> > and allow the SPI subsystem handle all the queuing of messages.
> 
> I'll apply this one but not for this merge window, it seems too big a
> change for something that's not been in -next and it's not a fix.

O.K.

Thanks for committing the two other patch so late.

       Andrew